-S 0  -X RUN  -Q 0 -L 2   70 250
-S 0  -X RUN  -Q 0 -L 2   66 200
-S 0  -X RUN  -Q 0 -L 2   65 400
-S 1  -X RUN  -Q 0 -L 2   53 200
-S 2  -X RUN  -Q 1 -L 1   52 150
-S 2  -X RUN  -Q 1 -L 1   48 200
-S 2  -X RUN  -Q 1 -L 1   46 175
-S 2  -X RUN  -Q 1 -L 1   44 400
-S 3  -X RUN  -Q 2 -L 1   35 150
-S 3  -X RUN  -Q 2 -L 1   33 100
-S 3  -X RUN  -Q 2 -L 1   30 300
-S 1  -X RUN  -Q 3 -L 1   27 250
-S 1  -X RUN  -Q 3 -L 1   26 175
-S 1  -X RUN  -Q 3 -L 1   24 150
-S 4  19 200
-S 4  18 200
-S 4  15 100
-S 4  11 125
